| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Public Member Functions | Public Attributes | List of all members
FriendicaSmarty Class Reference
Inheritance diagram for FriendicaSmarty:

## Public Member Functions
| __construct ()
| parsed ($template= '')

## Public Attributes
| $filename

## Constructor & Destructor Documentation

FriendicaSmarty::__construct | ( |  | ) |

## Member Function Documentation

FriendicaSmarty::parsed | ( |  | $template = `''` | ) |

## Member Data Documentation

FriendicaSmarty::$filename

The documentation for this class was generated from the following file:

- include/friendica_smarty.php